import request from '@/utils/request'

// 查询代理机构报列表
export function getGrowthrateList(query) {
  return request({
    url: '/growthrate/patentGrowthrate/list',
    method: 'get',
    params: query
  })
}


